body {
    background: #eff0f4;
    color: #444;
    font: 16px/1.4 "Helvetica Neue",HelveticaNeue,Helvetica,Arial,sans-serif;
}

a {
    color: #4d7ca8;
}

.header {
    border-bottom: 1px solid #d7d8db;
}

.company-name {
    margin-top: 18px;
}

.actions-wrapper {
    padding: 10px 0;
    border-bottom: 1px solid #d7d8db;
}

.contact-button {
    font-size: 18px;
    color: #fff;
    background: #f26a67;
    padding: 0 22px;
    border: 0;
}

    .contact-button:hover {
        background: #f25350;
    }

.or-separator {
    color: #999;
}

.mobile-report-wrapper .contact-button {
    font-size: 14px;
}

.mobile-nav {
    top: 0;
    right: 0;
    background: #4d7ca8;
    color: #bfcedf;
}

.breadcrumb {
    color: #999;
}

    .breadcrumb .separator {
        color: #444;
    }

.section-title {
    color: #555;
}

    .section-title a {
        color: inherit;
    }

.section-arrow {
    font-size: 14px;
}

.faq-list a {
    font-size: 15px;
}

.faq-list .all-questions {
    color: #666;
    font-size: 14px;
    margin-top: 24px;
}

.search-input {
    background: #fff;
    padding: 8px 32px;
    border: 1px solid #ccd1d7;
    font-size: 16px;
}

.icon-search {
    color: #c4c4c4;
}

.search-title {
    color: #666;
}

.section-label {
    font-size: 12px;
    color: #999;
}

.answer-title {
    color: #444;
}

.answer-footer {
    color: #999;
    margin-top: 25px;
    font-size: 12px;
}

#report-issue-modal .modal-head h4 {
    color: #666;
}

#report-issue-modal .modal-head .close-btn {
    color: #757575;
}

#report-issue-modal .modal-footer .modal-submit-button {
    background: #f26a67;
}

/*头部样式*/
.layui-nav {
    position: relative;
    padding: 0 20px;
    background-color: #1E9FFF;
    color: #fff;
    border-radius: 2px;
    font-size: 0;
    box-sizing: border-box;
}

    .layui-nav * {
        font-size: 16px;
    }

.layui-bg-blue {
    background-color: #1E9FFF !important;
}

.layui-nav .layui-nav-item {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    line-height: 50px;
}
    /* 未被访问的链接 白色 */
    .layui-nav .layui-nav-item a:link {
        color: #fff;
    }
    /* 未被访问的链接 白色 */
    .layui-nav .layui-nav-item a:visited {
        color: #fff;
    }
    /* 未被访问的链接 白色 */
    .layui-nav .layui-nav-item a:hover {
        color: #fff;
    }
    /* 未被访问的链接 白色 */
    .layui-nav .layui-nav-item a:active {
        color: #fff;
    }
